#footer {
    background-color: #1a1826;
    padding: 0 !important;
    margin-bottom: 0;
    width: 100%;
    height: 35vh;
}

#footer > .row:first-child {
    width: 100%;
    height: 80%;
}

#footer > .row:last-child {
    width: 100%;
    height: 20%;
}

#footer ul {
    list-style-type: none;
    margin-top: 50px;
}

#footer li {
    margin-bottom: 15px;
    font-family: proxima-nova;
    font-size: 16px;
    color: #BAB9BE;
}

#footer li a {
    text-decoration: none;
    color: #BAB9BE;
    font-weight: 500;
}

#footer li:nth-child(1) {
    font-weight: bold;
    color: white;
    font-size: 18px;
}

#footer li:last-child {
    margin-bottom: 30px;
}

#footer-logo {
    width: auto;
    height: 50px;
    margin: 52px 20px 30px 30%;
}

#back-to-top{
    font-weight: bold;
    font-size: 16px;
    margin-top: 70px;
}

#back-to-top a{
    display: inline-block;
    color: white;
    text-decoration: none;
}

#back-to-top i{
    font-size: 18pt;
    vertical-align: bottom;
}

#copyright{
    font-weight: bold;
    font-size: 18px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 5px;
}

#footer > div > div:first-child > a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

#footer-logo {
    margin: 0;
}

@media only screen and (max-width: 992px) {
    #footer {
        height: auto !important;
    }
}

@media only screen and (max-width: 768px) {
    #footer {
        height: auto !important;
    }
    
    #footer > .row {
        display: flex;
        flex-wrap: wrap;
    }

    #footer > .row > div:first-child {
        width: 100%;
        height: 15vh;
    }

    #footer > .row > div:first-child > a {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0;
    }

    #footer > .row > div:first-child > a > img {
        margin: 0;
    }
}